Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 17:10:56 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi I wanted to replace my order a different color. Can you please help on this. 

This is reference to the 5bedding set i ordered and i am not happy with the design i received and color. I actually wanted to the blue one with Dream Big words on it. I saw it in store and will be very happy to have that instead please 

Thanking you in advance. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4956887